{
  "structure": "EmiterRetreatData",
  "fields": [
    {
      "name": "Id",
      "type": "i32"
    },
    {
      "name": "SortId",
      "type": "i32"
    },
    {
      "name": "Emit_ID",
      "type": "string"
    },
    {
      "name": "Color",
      "type": "string"
    },
    {
      "name": "Retreat_Emit_ID",
      "type": "string"
    }
  ],
  "count": 15,
  "items": [
    {
      "Id": "1",
      "SortId": "1",
      "Emit_ID": "A",
      "Color": "Cooking Tools",
      "Retreat_Emit_ID": "F"
    },
    {
      "Id": "2",
      "SortId": "1",
      "Emit_ID": "B",
      "Color": "Shopping",
      "Retreat_Emit_ID": "G"
    },
    {
      "Id": "3",
      "SortId": "1",
      "Emit_ID": "C",
      "Color": "Toolbox",
      "Retreat_Emit_ID": "H"
    },
    {
      "Id": "4",
      "SortId": "1",
      "Emit_ID": "D",
      "Color": "Fishing",
      "Retreat_Emit_ID": "I"
    },
    {
      "Id": "5",
      "SortId": "1",
      "Emit_ID": "E",
      "Color": "Sewing",
      "Retreat_Emit_ID": "J"
    },
    {
      "Id": "6",
      "SortId": "2",
      "Emit_ID": "F",
      "Color": "Shelf",
      "Retreat_Emit_ID": "K"
    },
    {
      "Id": "7",
      "SortId": "2",
      "Emit_ID": "G",
      "Color": "Gardening Tools",
      "Retreat_Emit_ID": "L"
    },
    {
      "Id": "8",
      "SortId": "2",
      "Emit_ID": "H",
      "Color": "Clothing",
      "Retreat_Emit_ID": "M"
    },
    {
      "Id": "9",
      "SortId": "2",
      "Emit_ID": "I",
      "Color": null,
      "Retreat_Emit_ID": "N"
    },
    {
      "Id": "10",
      "SortId": "2",
      "Emit_ID": "J",
      "Color": null,
      "Retreat_Emit_ID": "O"
    },
    {
      "Id": "11",
      "SortId": "3",
      "Emit_ID": "K",
      "Color": null,
      "Retreat_Emit_ID": null
    },
    {
      "Id": "12",
      "SortId": "3",
      "Emit_ID": "L",
      "Color": null,
      "Retreat_Emit_ID": null
    },
    {
      "Id": "13",
      "SortId": "3",
      "Emit_ID": "M",
      "Color": null,
      "Retreat_Emit_ID": null
    },
    {
      "Id": "14",
      "SortId": "3",
      "Emit_ID": "N",
      "Color": null,
      "Retreat_Emit_ID": null
    },
    {
      "Id": "15",
      "SortId": "3",
      "Emit_ID": "O",
      "Color": null,
      "Retreat_Emit_ID": null
    }
  ]
}